h2 {
	line-height: 20px;
	background-image: url(../../counter/img/common/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 120px;
	background-repeat: no-repeat;
}
#box660px {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}






/*グレー表組み陳列部分*/
#gbox_ue {
	line-height: 14px;
	background-image: url(../../counter/img/common/graybox_ue.jpg);
	height: 18px;
	width: 660px;
}
#gbox_naka {
	background-image: url(../../counter/img/common/graybox_naka.jpg);
	padding-right: 18px;
	padding-left: 18px;
}
#gbox_shita {
	line-height: 14px;
	background-image: url(../../counter/img/common/graybox_shita.jpg);
	height: 18px;
	width: 660px;
	margin-bottom: 40px;
}





/*強み画像部分*/
#tsuyo_left470 {
	width: 470px;
	float: left;
}
#tsuyo_left520 {
	width: 520px;
	float: left;
}
#tsuyo_left534 {
	width: 534px;
	float: left;
}

.text {
	background-color: #F8F8F8;
	padding: 10px;
	margin-bottom: 10px;
}
.text li {
	margin-left: 20px;
	list-style-type: disc;
}


#jissi {
	background-image: url(../../counter/img/common/jissi.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



#jirei {
	background-image: url(../../counter/img/common/jirei.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}
.jirei33-1 {
	background-image: url(../../counter/img/display/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}
.jirei33-2 {
	background-image: url(../../counter/img/display/jirei02.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}

#faq {
	background-image: url(../../counter/img/common/faq.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



/*よくあるご質問部分*/
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #6FAC23;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}




/*ワインポイントアドバイス部分*/
#onepoint_back {
	background-image: url(../../counter/img/common/onepoint_back.jpg);
	background-position: bottom;
	width: 620px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#onepoint_back #midashi{
	font-size: 16px;
	font-weight: bold;
	color: #6FAC23;

}




/*媒体一覧ボタン部分*/
#ichiran_btn a {
	background-image: url(../../counter/img/common/ichiran_btn.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 30px;
}
#ichiran_btn a:hover {	background-position : bottom ;}





.--{}
.--{}





#counter h3 {
	background-image: url(../../counter/img/index/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#counter #catch {
	background-image: url(../../counter/img/index/catch.jpg);
	height: 78px;
	width: 660px;
	text-indent: -99999px;
}
#counter #midashi {
	background-image: url(../../counter/img/index/midashi.jpg);
	text-indent: -99999px;
	height: 55px;
	width: 660px;
	margin-top: 30px;
}
#counter #ca_left {
	float: left;
}
#counter #ca_right {
	float: right;
	width: 425px;
}
#counter #ca1 {
	background-image: url(../../counter/img/index/ca1.jpg);
	height: 187px;
	width: 627px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#counter #ca2 {
	background-image: url(../../counter/img/index/ca2.jpg);
	height: 177px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#counter #ca3 {
	background-image: url(../../counter/img/index/ca3.jpg);
	height: 207px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#counter #ca4 {
	background-image: url(../../counter/img/index/ca4.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#counter #ca1 #ca_title1 a{
	background-image: url(../../counter/img/index/co_title1.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#counter #ca2 #ca_title2 a{
	background-image: url(../../counter/img/index/co_title2.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#counter #ca3 #ca_title3 a {
	background-image: url(../../counter/img/index/co_title3.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#counter #ca4 #ca_title4 a{
	background-image: url(../../counter/img/index/co_title4.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#counter .kochira a {
	background-image: url(../../counter/img/index/kotira.jpg);
	height: 17px;
	width: 90px;
	font-size: 10px;
	line-height: 15px;
	text-indent: -99999px;
	display: block;
	margin-right: 0px;
	margin-left: auto;
}
#counter .kochira a:hover {
	background-position: 0px bottom;
}




.--{}



#pop h3 {
	background-image: url(../../counter/img/pop/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#pop #catch {
	background-image: url(../../counter/img/pop/catch.jpg);
	text-indent: -999999px;
	height: 120px;
	width: 700px;
}
#pop #catch_text {
	background-image: url(../../counter/img/pop/catch_text.jpg);
	height: 163px;
	width: 390px;
	padding-right: 287px;
	padding-left: 23px;
}
#pop #catch_osusu {
	background-image: url(../../counter/img/pop/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#pop #tsuyomi1 {
	background-image: url(../../counter/img/pop/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#pop #tsuyomi2 {
	background-image: url(../../counter/img/pop/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}


#pop #tsuyomi3 {
	background-image: url(../../counter/img/pop/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#pop #thosoku1 {
	background-image: url(../../counter/img/pop/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#pop #thosoku2 {
	background-image: url(../../counter/img/pop/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#pop .jissi1 {
	background-image: url(../../counter/img/pop/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#pop .jissi2 {
	background-image: url(../../counter/img/pop/jissi2.jpg);
	text-indent: -999999px;
	height: 59px;
	width: 620px;
}
#pop .jissi3 {
	background-image: url(../../counter/img/pop/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#pop #nagare {
	background-image: url(../../counter/img/pop/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#pop #step01 {
	background-image: url(../../counter/img/pop/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#pop #step02 {
	background-image: url(../../counter/img/pop/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step03 {
	background-image: url(../../counter/img/pop/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step04 {
	background-image: url(../../counter/img/pop/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step05 {
	background-image: url(../../counter/img/pop/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step06 {
	background-image: url(../../counter/img/pop/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step07 {
	background-image: url(../../counter/img/pop/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step08 {
	background-image: url(../../counter/img/pop/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step09 {
	background-image: url(../../counter/img/pop/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#pop #step10 {
	background-image: url(../../counter/img/pop/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#pop #step11 {
	background-image: url(../../counter/img/pop/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#pop #step12 {
	background-image: url(../../counter/img/pop/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #step13 {
	background-image: url(../../counter/img/pop/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#pop #onepoint {
	background-image: url(../../counter/img/pop/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}




#fixture h3 {
	background-image: url(../../counter/img/fixture/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#fixture #catch {
	background-image: url(../../counter/img/fixture/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#fixture #catch_text {
	background-image: url(../../counter/img/fixture/catch_text.jpg);
	height: 142px;
	width: 370px;
	padding-right: 307px;
	padding-left: 23px;
}
#fixture #catch_osusu {
	background-image: url(../../counter/img/fixture/catch_osusu.jpg);
	height: 130px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#fixture #tsuyomi1 {
	background-image: url(../../counter/img/fixture/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#fixture #tsuyomi2 {
	background-image: url(../../counter/img/fixture/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#fixture #tsuyomi3 {
	background-image: url(../../counter/img/fixture/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#fixture #tsuyomi4 {
	background-image: url(../../counter/img/fixture/tsuyomi4.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#fixture #thosoku1 {
	background-image: url(../../counter/img/fixture/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#fixture #thosoku2 {
	background-image: url(../../counter/img/fixture/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#fixture .jissi1 {
	background-image: url(../../counter/img/fixture/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#fixture .jissi2 {
	background-image: url(../../counter/img/fixture/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#fixture .jissi3 {
	background-image: url(../../counter/img/fixture/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#fixture #nagare {
	background-image: url(../../counter/img/fixture/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#fixture #step01 {
	background-image: url(../../counter/img/fixture/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#fixture #step02 {
	background-image: url(../../counter/img/fixture/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step03 {
	background-image: url(../../counter/img/fixture/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step04 {
	background-image: url(../../counter/img/fixture/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step05 {
	background-image: url(../../counter/img/fixture/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step06 {
	background-image: url(../../counter/img/fixture/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step07 {
	background-image: url(../../counter/img/fixture/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step08 {
	background-image: url(../../counter/img/fixture/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step09 {
	background-image: url(../../counter/img/fixture/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#fixture #step10 {
	background-image: url(../../counter/img/fixture/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#fixture #step11 {
	background-image: url(../../counter/img/fixture/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#fixture #step12 {
	background-image: url(../../counter/img/fixture/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #step13 {
	background-image: url(../../counter/img/fixture/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#fixture #onepoint {
	background-image: url(../../counter/img/fixture/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}





#display h3 {
	background-image: url(../../counter/img/display/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#display #catch {
	background-image: url(../../counter/img/display/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#display #catch_text {
	background-image: url(../../counter/img/display/catch_text.jpg);
	height: 214px;
	width: 330px;
	padding-right: 347px;
	padding-left: 23px;
}
#display #catch_osusu {
	background-image: url(../../counter/img/display/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#display #tsuyomi1 {
	background-image: url(../../counter/img/display/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#display #tsuyomi2 {
	background-image: url(../../counter/img/display/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#display #tsuyomi3 {
	background-image: url(../../counter/img/display/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#display #thosoku1 {
	background-image: url(../../counter/img/display/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#display #thosoku2 {
	background-image: url(../../counter/img/display/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#display .jissi1 {
	background-image: url(../../counter/img/display/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#display .jissi2 {
	background-image: url(../../counter/img/display/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#display .jissi3 {
	background-image: url(../../counter/img/display/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#display #nagare {
	background-image: url(../../counter/img/display/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#display #step01 {
	background-image: url(../../counter/img/display/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#display #step02 {
	background-image: url(../../counter/img/display/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step03 {
	background-image: url(../../counter/img/display/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step04 {
	background-image: url(../../counter/img/display/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step05 {
	background-image: url(../../counter/img/display/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step06 {
	background-image: url(../../counter/img/display/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step07 {
	background-image: url(../../counter/img/display/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step08 {
	background-image: url(../../counter/img/display/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step09 {
	background-image: url(../../counter/img/display/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#display #step10 {
	background-image: url(../../counter/img/display/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#display #step11 {
	background-image: url(../../counter/img/display/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#display #step12 {
	background-image: url(../../counter/img/display/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #step13 {
	background-image: url(../../counter/img/display/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#display #onepoint {
	background-image: url(../../counter/img/display/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}
